;---- Car paint config made by itsDraik ----

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #98a9ba
FresnelMax = 0.7
FresnelC = 0.08
FlakesK = 1.0
BrightnessAdjustment = 0.75
SpecularBase = 1.0, 40
SpecularSun = 0.00, 800
AmbientSpecular = 1.0
AmbientSpecularEXP= 9.0
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.2
UseMetallicReflections = 0.3